Deprecated: Use of MediaWiki\Parser\Parser::$extTemplateStylesCache was deprecated in MediaWiki 1.42. [Called from MediaWiki\Extension\TemplateStyles\Hooks::onParserFirstCallInit in /var/www/html/extensions/TemplateStyles/includes/Hooks.php at line 216] in /var/www/html/includes/debug/MWDebug.php on line 372
Template:Infobox Player/styles.css: Difference between revisions - CrabCraft Wiki Jump to content

📢 Please make sure to read our Style Guide before editing. For questions, suggestions, or technical issues, please contact Noah. ✖

Template:Infobox Player/styles.css: Difference between revisions

From CrabCraft Wiki
added infobox player styles
 
populated styles
Line 2: Line 2:
   background-color: #f0f8ff;
   background-color: #f0f8ff;
   border: 2px solid #87ceeb;
   border: 2px solid #87ceeb;
}
.infobox-title {
font-size:120%;
background:#F4BB44;
}
.infobox-section {
}
.infobox-leftfield {
width:50%;
text-align:left;
font-weight:bold;
vertical-align:top;
}
.infobox-rightfield {
width:50%;
text-align:left;
vertical-align:top;
}
}

Revision as of 20:50, 23 June 2025

.infobox-player {
  background-color: #f0f8ff;
  border: 2px solid #87ceeb;
}

.infobox-title {
	font-size:120%; 
	background:#F4BB44;
}

.infobox-section {
	
}

.infobox-leftfield {
	width:50%; 
	text-align:left;
	font-weight:bold; 
	vertical-align:top;
}

.infobox-rightfield {
	width:50%; 
	text-align:left; 
	vertical-align:top;
}